action:
- device_id: 544dcaefc66ff99fa215466ac53f8b81
  domain: switch
  entity_id: switch.tasmota_9
  type: toggle
alias: Lampiki monitora z przycisku
condition: []
description: ''
id: '1688731470897'
mode: single
trigger:
- device_id: f98caf4976befdcbf022ea4fb53daca9
  discovery_id: 0x00124b002911fd81 action_single
  domain: mqtt
  platform: device
  subtype: single
  type: action
